.titreh1{
	display: none;
}

.rd-search {
	margin: 2rem 0;
}
.rd-search label {
	font-weight: bold;
}
.districtsmjq button{
	background-color: #223654 !important;
	color: #fff !important;
	font-size: 14px !important;
	font-weight: bold !important;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 4px 12px !important;
	text-decoration: none !important;
	transition: all 0.2s ease-out !important;
	height: 43px;
}
.districtsmjq  button:hover{
	background-color: #095797 !important;
}  
.districtsmjq button a{
	color: inherit !important;
	font-family: inherit !important;
	font-weight: inherit !important;
	font-size: inherit !important;
	text-decoration: none !important;
}
.rd-search__results.rd-search__results--letters button,
.rd-city-details button {
    max-width: 200px !important;
	margin-top: 2rem;
}
.districtsmjq form button {
	width: 100%;
	box-sizing: border-box;
}
.rd-search__index-letters .az-list{
	list-style: none;
	padding: 0;
	margin: 0;
	display: flex;
	flex-wrap: wrap;
	gap: 1rem;
	margin-bottom: 2rem;
}
.rd-search__index-letters .az-list li.is-active a {
    color: #ffffff !important;
    background-color: #095797;
    padding: 2px 5px;
    text-decoration: none;
}
.rd-search__form form{
	display: grid;
	gap: 1rem;
	margin-bottom: 2rem;
}
.rd-search__results.rd-search__results--letters{
	margin: 2rem 0;
}

// Mediateurs

.recherche-mediateur{
	display: flex !important;
	flex-direction: column;
}
.recherche-mediateur__filtres{
	margin: 0 0 30px;
}
.recherche-mediateur__filtres--entete{
	display: flex;
	border-bottom: 1px solid #c5cad2;
	justify-content: space-between;
}
.recherche-mediateur__filtres fieldset{
	border: none;
	background-color: #f2f1f1;
	padding: 15px;
}
.recherche-mediateur__filtres--entete h3{
	font-size: 36px;
	line-height: 36px;
    font-weight: 700 !important;
    font-family: Roboto, sans-serif !important;	
}
.recherche-mediateur__filtres--entete a{
	font-family: "Open Sans", sans-serif;
    font-size: 16px;
    font-weight: 700 !important;
    color: #095797;
    text-decoration: none;
    cursor: pointer;
}
.recherche-mediateur__filtres--entete a:hover{
    text-decoration: underline;
}
.recherche-mediateur__filtres fieldset .filtre{
	padding: 32px 0;
	border-bottom: 1px solid #c5cad2;
}
.recherche-mediateur__resultats{
	width: 100%;
}
.recherche-mediateur__resultats--entete{
	border-bottom: 1px solid #343a40;
    padding-bottom: 8px;
}
.mediateur{
	border-bottom: 1px solid #c5cad2;
	padding: 32px 0;
	margin-bottom: 15px;
}
.mediateur{
	font-family: "Open Sans", sans-serif !important;
}
.mediateur__section {
    display: flex;
    gap: 15px;
}
.mediateur-icone{
	width: 1em;
	height: 1em;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}
.mediateur-icone__tel{
	background-image: url("../Icons/icone-telephone.svg");
}

.mediateur-icone__adresse{
	background-image: url("../Icons/icone-adresse.svg");
}
.mediateur__nom{
	font-weight: 600 !important;
}
.mediateur__district, .mediateur__profession{
	margin-bottom: 30px;
}

.toggle-filtres {
  display: none;
  background: none;
  border: none;
  font-size: 1.2rem;
  cursor: pointer;
  margin-left: 10px;
}

@media (max-width: 768px) {
  .toggle-filtres {
    display: inline-block;
  }

  .filtres-content {
    display: none; /* collapsed by default */
  }

  .filtres-content.active {
    display: block; /* show when active */
  }
}

@media screen and (min-width: 991.99px) {
	.recherche-mediateur{
		display: flex !important;
		flex-direction: row;
	}
	.recherche-mediateur__filtres{
		margin: 0 30px 0 0;
		width: 370px;
	}
	.recherche-mediateur__resultats{
		width: calc(100% - 370px);
	}
}